Results 1 to 3 of 3

Thread: Script BB not found???

  1. #1

    Script BB not found???

    Hi,

    I'm currently running the latest version [1.60 beta] of A2 & OA (both retail) with retail BAF, with latest ACE/CBA/ACRE/JayArma2Lib/Clan mods.

    OA was installed to the A2 directory and everything works fine, apart from JA2L.

    When starting from the A2 Launcher, I get the error; JayArma2Lib: Incompatible version of Arma2 or unable to check version.

    When the game is loaded and I enter into the editor or a server for the first time, I get the error; Script BB not found.

    After clicking OK on the BB error, I am then greeted by a small box on the top right saying; Acre: dsound.dll not loaded in arma2: check jayarma2lib installation.

    I am quite sure JA2L is installed correctly, with the dsound.dll in the @JA2L folder, root Arma 2 directory and expansions/beta directory.

    Thinking it was perhaps a version issue, I redownloaded the latest one, here; http://www.dev-heaven.net/projects/jayarma2lib/files - but it was the same as the one I already had thus the problem persists.

    I've tried searching through a few pages here but can't seem to find any resolution and looking through ~50 pages isn't really feasible..

    Any known fixes?

    Thanks

  2. #2
    I am quite sure JA2L is installed correctly, with the dsound.dll in the @JA2L folder
    If you are using the Beta patch the sound.dll also needs to be in the Arma2\expantion\beta folder together with the Arma2.exe or it wont work. If you can’t figure out what’s causing the ACRE problem the simple and save way to instal it is to let SIX updater install it for you, this works perfectly!

    Also on SIX there are two different JA2L versions available. So for the non-SIX version there should also be a new or 'side version' solving the problem!

    To make sure what is causing the BB error i would remove mod by mod from your system until the error is gone? Or simply post the question in the ACRE topic where i think this belongs.

  3. #3
    take this one , i had the same problem, cause on my end, updating via six is not working..you don't need dsound.dll anymore,,delete that in root and also in beta folder .. it now uses jayarma2extensions.dll , this is my @folder, the bisigns may not work , http://www.mediafire.com/?ke84s0temwam2f3 i don#t get why the sixupdater is still trying to modify my dsound.dll , even if it's not needed anymore. I cannot update jayarma via six, always not working

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •